<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Tablab - Project Reports</title>
    <%include ../partials/head %>
    <style>
      h3 {
        margin-left: 5px;
        margin-right: 5px;
        padding: 5px;
        border-radius: 5px;
        background-color: #c11925;
        color: white;
      }
    </style>
  </head>
  <body>
    <%include ../partials/reportsHeader %>
    <div align="center" style="display:none">
      <h3 id="userDisplayName"><%= name%></h3>
      <h3 id="did"><%= did%></h3>
      <h3 id="uid"><%= uid%></h3>
      <br />
    </div>

    <div class="container row" style="margin-bottom:50px; margin-left:100px; margin-right:100px;">
      <div id="summaryDiv" class="col-lg-8 col-md-12 col-xs-12">
        <div class="table-responsive" style="border:solid thin #999999; border-radius: 5px; padding-top:0px; margin-top:0px;margin-bottom:0px">
          <h3 align="center">Project Details</h3>
          <hr />
          <div id="loader1" style="display:block;"><div class="loader"></div></div>
          <table class="table">
            <tbody id="summaryTableBody"></tbody>
          </table>
        </div>
      </div>
    </div>

    <div id="schoolsTableDiv">
      <!-- table structure -->
      <div class="container table-responsive" style="border:solid thin #999999; border-radius: 5px; padding-top:0px; margin-top:0px;margin-bottom:0px">
        <h3 align="center">School Under This Project</h3>
        <hr />
        <div id="loader2" style="display:block;"><div class="loader"></div></div>
        <table class="table">
          <thead id="schoolsTableHead"></thead>
          <tbody id="schoolsTableBody"></tbody>
        </table>
        <h5 id="tableBottomInfo" style="padding:5px; border-radius:10px; background-color:#e0e0d1; color:#000;" align="center">Page 1 of 1, Showing</h5>
        <br />
      </div>
    </div>
  </body>

  <script src="/js/functions.js"></script>
  <script src="/js/projectPage.js"></script>
</html>
